.intrinsic-container{
position: relative; 
padding-bottom: 85%; 
padding-top: 35px; 
height: 0; 
overflow: hidden;
}

.pargoiframe{
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

#select_pargo_location{
margin-top: 20px;
text-align:center; 
background: #fff200; 
color: #000; 
position: relative; 
border: 1px solid #fff200; 
cursor: pointer; 
cursor: hand; 
padding: 10px 15px; 
text-transform: uppercase; 
font-weight: bold;
}
